<!-- * Animación de fondo -->

<div class="triangulos">
  <div class="triangulo"></div>
  <div class="triangulo"></div>
  <div class="triangulo"></div>
  <div class="triangulo"></div>
  <div class="triangulo"></div>
</div>

<div class="burbujas">
  <div class="burbuja"></div>
  <div class="burbuja"></div>
  <div class="burbuja"></div>
  <div class="burbuja"></div>
  <div class="burbuja"></div>
</div>

<!-- * Sección: Tarjeta de bienvenida -->
<section class="banner">
  <div class="card_bienvenido">
    <div class="card_contenido">
      <h2>¡Bienvenido a CAMEBOL!</h2>
      <p>Nos complace presentarte nuestra comunidad de mujeres emprendedoras
        bolivianas. <br> En nuestra plataforma en línea, podrás comprar sus productos únicos y de alta calidad. Cada vez que haces una compra en
        nuestro sitio web, estás apoyando directamente a las mujeres que trabajan arduamente para mantener sus negocios
        en marcha. Esperamos que disfrutes explorando nuestro sitio y descubriendo todo lo que CAMEBOL tiene para
        ofrecer. ¡Gracias por apoyar a mujeres emprendedoras bolivianas!</p>
      <button type="button" class="btn btn-secondary-2" (click)="mostrarLogin()">Iniciar Sesión</button>
    </div>
  </div>

  <!-- * Logo de CAMEBOL -->
  <div class="logo_img">
    <img src="../../../../assets/image/logo.png" alt="">
  </div>
</section>

<!-- * Llamado a los componentes Modals -->
<app-login [loginVisible]="loginVisible" (toggleModals)="toggleModals()"
  (eventoCerrarModal)="cerrarModalLogin()" (abrirCorreoRecuperacion)="abrirCorreoRecuperacion()"></app-login>

<app-crear-usuario [nuevoUsuarioVisible]="nuevoUsuarioVisible" (toggleModals)="toggleModals()"
  (eventoCerrarModalNuevoUsuario)="cerrarModalNuevoUsuario()"></app-crear-usuario>

<app-email-recuperacion [emailRecuperarVisible]="emailRecuperacionVisible" (eventoCerrarModal)="cerrarModalCorreoRecuperacion()"></app-email-recuperacion>
